Mailinglist Archive: opensuse-buildservice (113 mails)

< Previous Next >
Re: [opensuse-buildservice] expansion error ...
  • From: Daniel Bornkessel <dbornkessel@xxxxxxx>
  • Date: Wed, 3 May 2006 11:49:22 +0200
  • Message-id: <200605031149.27874.dbornkessel@xxxxxxx>
On Tuesday 02 May 2006 17:52, Robert Schiele wrote:
> On Tue, May 02, 2006 at 05:19:18PM +0200, Daniel Bornkessel wrote:
> > The java2-devel-packages is a macro that gets substituted for
> > 'java-1_4_2-sun-devel ... which again is not available on 10.1 and Fedora
> > Distributions.
>
> Wrong for 10.1:
> /pub/suse/install/10.1/inst-source-extra/suse/i586/java-1_4_2-sun-devel-1.4
>.2.11-7.i586.rpm
>
> Robert

I didn't mean in general, I was talking about the build service.
There are SUN packages for 10.1, but they are not in the build service AFAIK.

--
Daniel Bornkessel Tel: +49 911 740 53 161
Novell :: SUSE R&D :: Internal Tools / Java Packaging
______________________________________________________________________
[==========================================] SL 10.1 since: t=128898s
< Previous Next >